CLIENT_IPV4_API_URL=https://ip-v4.pixelhosting.nl/ip-api.php
CLIENT_IPV6_API_URL=https://ip-v6.pixelhosting.nl/ip-api.php

BGP_COMMUNITIES_TRANSIT=
BGP_COMMUNITIES_IX=
BGP_COMMUNITIES_CUSTOMER=

BACKEND_LOCATIONS='{
    "Doetinchem": {
        "vyos_api_url": "https-api-url",
        "vyos_api_key": "token",
        "bgp_vrf_name": "bgp"
    }
}'

LOCATIONS='{
    "Doetinchem": {
	    "router_name": "router1.dtc.pixelhosting.nl",
        "ipv4": "83.142.31.2",
        "ipv6": "2a0a:6044:a800::2",
        "facility": "InterDC",
        "peeringdb_url": "https://www.peeringdb.com/fac/245",
        "iperf_in": "iperf3 -c tools.pixelhosting.nl -p 5201 -P 4",
        "iperf_out": "iperf3 -c tools.pixelhosting.nl -p 5201 -P 4 -R",
		"web_speedtest_url": "https://speedtest.as215085.net/",
        "speedtest_url_base": "https://speedtest.as215085.net/speedtest-files/",
        "speedtest_files": ["10mb.bin", "100mb.bin", "1000mb.bin", "2000mb.bin", "5000mb.bin", "10000mb.bin"]
    }
}'